{config, ...}: let
  user = config.user;
in {
  hardware.graphics.enable = true;
  boot.kernelModules = ["kvm-amd" "qxl" "bochs_drm"];

  system.stateVersion = "24.05";

  home-manager.users.${user}.imports = [
    {
      home.stateVersion = "24.05";
    }
  ];
}
